Pulsar-manager管理平台针对namespace级别授权报错问题

灰度环境已在pulsar-broker服务端配置了认证授权,并且在pulsar-manager集成了相关认证授权功能,但是在使用namespace级别认证授权的时候提示报错。目前pulsar-manger是用docker启的,使用的镜像为docker.io/streamnative/pulsar-manager v 0.2.1 报错如下图所示。


@liukan 建议直接部署 Pulsar Manager 最新的 0.3.0 版本:pulsar-manager-release-notes | Apache Pulsar

你好,根据链接图示进去打开发现之后是PR提交记录,是否有最新的版本部署包或者docer镜像吗,执行docker pull apachepulsar/pulsar-manager:v0.3.0报错了。如图所示:

链接右上角有 Download,点进去拉到最下面,有二进制下载包(可能藏的比较深哈)

镜像维护在 hub.docker.com 上,可能国内访问会有网络问题,可以多试几次:
docker pull apachepulsar/pulsar-manager:v0.3.0

好的,非常感谢,目前已经下载了v0.3.0版本的docker-image